{
  "_from": "specificity@^0.4.1",
  "_id": "specificity@0.4.1",
  "_inBundle": false,
  "_integrity": "sha512-1klA3Gi5PD1Wv9Q0wUoOQN1IWAuPu0D1U03ThXTr0cJ20+/iq2tHSDnK7Kk/0LXJ1ztUB2/1Os0wKmfyNgUQfg==",
  "_location": "/specificity",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "specificity@^0.4.1",
    "name": "specificity",
    "escapedName": "specificity",
    "rawSpec": "^0.4.1",
    "saveSpec": null,
    "fetchSpec": "^0.4.1"
  },
  "_requiredBy": [
    "/stylelint",
    "/stylelint-config-rational-order/stylelint",
    "/stylelint-declaration-use-variable/stylelint"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/specificity/-/specificity-0.4.1.tgz",
  "_shasum": "aab5e645012db08ba182e151165738d00887b019",
  "_spec": "specificity@^0.4.1",
  "_where": "/root/farzoom/eco-ebg/node_modules/stylelint",
  "author": {
    "name": "Keegan Street",
    "url": "http://keegan.st"
  },
  "bin": {
    "specificity": "bin/specificity"
  },
  "bugs": {
    "url": "https://github.com/keeganstreet/specificity/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Calculate the specificity of a CSS selector",
  "devDependencies": {
    "esm": "^3.0.71",
    "mocha": "^5.2.0",
    "rollup": "^0.62.0"
  },
  "homepage": "https://github.com/keeganstreet/specificity",
  "keywords": [
    "CSS",
    "specificity"
  ],
  "license": "MIT",
  "main": "dist/specificity",
  "module": "dist/specificity.mjs",
  "name": "specificity",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/keeganstreet/specificity.git"
  },
  "scripts": {
    "prepare": "rollup --config",
    "test": "mocha test/test.js --require esm"
  },
  "types": "specificity.d.ts",
  "version": "0.4.1"
}
